BODY
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 20px;
    MARGIN: 0px;
    OVERFLOW: visible;
    COLOR: black;
    PADDING-TOP: 20px;
    FONT-FAMILY: Tahoma,sans-serif;
    BACKGROUND-COLOR: #99ccff
}
TABLE
{
    WIDTH: 160px;
    BACKGROUND-COLOR: #f7f7f7
}
#Nav
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 13px;
    LEFT: 0px;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px auto;
    TEXT-TRANSFORM: lowercase;
    WIDTH: 244px;
    PADDING-TOP: 2px;
    FONT-FAMILY: tahoma, sans-serif;
    POSITION: absolute;
    TOP: 20px;
    TEXT-ALIGN: center
}
UL#navlist
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    LEFT: 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px auto;
    WIDTH: 160px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none;
    POSITION: absolute;
    TOP: 10px;
    TEXT-ALIGN: left
}
UL#navlist LI
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
UL#navlist LI A
{
    BORDER-RIGHT: #aaab9c 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #ffe 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    BACKGROUND: #f7f7f7;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #fff 1px solid;
    WIDTH: 155px;
    COLOR: #777;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ccc 1px solid;
    TEXT-DECORATION: none
}
#Nav > UL#navlist LI A
{
    WIDTH: auto
}
UL#navlist LI#active A
{
    BACKGROUND-IMAGE: none;
    COLOR: #808080;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: mediumblue
}
UL#navlist LI A:hover
{
    BORDER-LEFT-COLOR: #ccc;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    BORDER-BOTTOM-COLOR: #fff;
    COLOR: firebrick;
    BORDER-TOP-COLOR: #aaab9c;
    BORDER-RIGHT-COLOR: #fff
}
UL#navlist LI#active A:hover
{
    BORDER-LEFT-COLOR: #ccc;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    BORDER-BOTTOM-COLOR: #fff;
    COLOR: red;
    BORDER-TOP-COLOR: #aaab9c;
    BORDER-RIGHT-COLOR: #fff
}
